Hi,

on opensuse-11.3 how can I update the current xen 4.0.0 to xen 4.0.1?

Thanks for hints,
Wolf